body {
	/*font-family: sans-serif, uxi Sans,Helvetica,Arial;
	/*font-family: -apple-system,BlinkMacSystemFont, Segoe UI, Roboto,Helvetica Neue,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 13.45px;
	line-height: 1.5em;*/
	height: 100%;
	margin:0;
	padding:0;
	/*color:#050505;*/
	text-align: center;
	background-color: #f6f8fa;
}

h1, h2 {
	font-weight: bold;
}

h2 {
	font-size: 180%;
}

h3 {
	font-size: 150%;
}

a {
	font-family: Helvetica, sans-serif, Arial;
	text-decoration: none;
	color: #067cc6;
}

#header_firstPage {
	/*background: linear-gradient(to right, #0a4e78, #296489);*/
	background-color: #0a4e78;
	height: 220px;
	opacity: 0.95;
	padding: 20px;
	box-shadow: 0 0 10px #ccc;
}

#text {
	text-align: center;
	padding: 0px;
	margin-top: 18px;

}

#text h1 {
	color: #e0e9ee;
	margin-top: 8px;
	font-size: 280%;
	font-family: "Open Sans", ;
}

#text p {
	color: #c2d3dd;
	font-size: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#Signin {
	box-shadow: 0 0 0 #ccc;
	margin-top: 30px;
	opacity: 1;
}

#Signin ul {
	list-style: none;
	height: 40px;
	vertical-align: middle;
	padding-left: 43%;
	
}

#Signin ul li {
	float: left;

}

#Signin ul li a {
	color: #ead9e3;
	display: block;
	font-size: 20px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
	text-decoration: none;
	padding: 5px 10px;
	padding-bottom: 7px;
}

#signin_border {
	border: 1px #ead9e3 solid;
	border-radius: 6px;
}

#Signin ul li a:hover, #signin_border:hover {
	color: #e7b9d4;
	border-color: #e7b9d4;
}

#Signin_log {
	margin-top: 5px;
	padding-right: 10px;
	float: right;
	text-decoration: underline;
	font-style: italic;
}

#page {
	//height: 1150px;
}

.icon {
       width: 1em; height: 1em;
       vertical-align: -0.15em;
       fill: currentColor;
       overflow: hidden;
    }

#introduction {
	background-color: white;
	float: left;
	width: 72%;
	margin-top: 30px;
	margin-left: 20px;
	padding: 10px;
	border: 1px solid #d1d5da;
	border-radius: 3px;
	text-align: left;
	margin-bottom: 40px;
	box-shadow: 0 0 5px #ccc;
}

#introduction h2 {
	padding-left: 20px;
	padding-top: 5px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
	margin-bottom: 0;
	font-size: 30px;
	font-weight: normal;
	color: #b2528a;
	}

.block {
	padding-left: 25px;
	margin-top: 10px;
	padding-top: 3px;
}

.block p {
	padding-left: 20px;
}

.block ul {
	
}

.block ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
}

.block ul li a {
	font-size: 14.2px;
}

.block a:hover {
	color: #6faae4;
}

.border {
	border-bottom: 1px solid;
	border-color: #d7dadf;
	margin-right: 30px;
	padding-bottom: 10px;
	padding-right: 0px;
}

.border_last {
	margin-right: 30px;
	padding-bottom: 10px;
	padding-right: 0px;
}

.next_page {
	text-align: right;
	margin-right: 30px;
}

.next_page a {
	color: #e37db9;
}

.next_page a:hover {
	color: #edaed3;
}

#news {
	height: 100%;
	width: 240px;
	float: right;
	background-color: white;
	height: 230px;
	border: 1px solid #d1d5da;
	margin-top: 30px;
	margin-right: 35px;
	border-radius: 3px;
	text-align: left;
	box-shadow: 0 0 5px #ccc;
}

#news h3 {
	margin-left: 8px;
	margin-bottom: 0px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
}

#news ul {
	padding-top: 0px;
	margin: 0;
	padding: 0;
	margin-left: 29px;
}

#news ul p {
	margin: 0;
	padding-left: 2px;
	padding-right: 12px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
}

#news ul li {
	margin: 0;
	padding: 0;
}

#news h4 {
	margin-top: 10px;
	margin-bottom: 5px;
}

@-webkit-keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

.rotate {
	-webkit-transform: rotate(360deg);
    animation: rotation 3s linear infinite;
    -moz-animation: rotation 3s linear infinite;
    -webkit-animation: rotation 3s linear infinite;
    -o-animation: rotation 3s linear infinite;
}

.footer {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 30px;
	padding-left: 0px;
	padding-bottom: 30px;
}

.footer p{
	font-size: 13.2px;
}

#home {
        padding-left: 0px;
        float: right;
        padding-top: 0px;
        margin-top: -110px;
	color: #f8dfed;
}

#home a {
        color: #f8dfed;
        opacity: 1;
}

#home a:hover {
        color: #fbeff6;
}

#home_add {
        float:right;
        padding-right:10px;
        margin-top:-20px;
}

#home_add ul {
        list-style-type: none;
}

#home_add li {
        display:inline;
        padding-left: 5px;
        padding-right: 5px;
}

/* css in getstarted.php */
.getstarted_submit {
        border: 2px solid #DBDBDB;
        border-radius: 10px;
        box-shadow: 0 0 10px #ccc;
        width: 650px;
        margin-bottom: 60px;
        font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
        font-size: 12.9px;
}

.nav_head_getstarted {
        padding-top: 12px;
        text-align: center;
        height: 25px;
        font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
        background: #e0e9ee;
}

.nav_tail_getstarted {
        height: 30px;
        background: #e0e9ee;
}

.getstarted_content {
        padding: 20px;
        padding-bottom: 0;
}

.ul_background {
        background-color: #ecf1f4;
        padding-left: 0px;
        margin-left: 60px;
        margin-right: 400px;
        border-radius: 5px;
        width:80%;
}

.ul_background ul {
        padding-left: 20px;
}

.ul_background ul li {
        padding-top: 5px;
        padding-bottom: 5px;
}

input {
        outline: none;
}

input[type="text"], input[type="password"], select {
        width:200px;
        height: 27px;
        display: block;
        margin-top: 5px;
        padding-left: 15px;
        border-radius: 4px;
        border: 1px solid #DBDBDB;
}

input[type="text"]:focus, input[type="password"]:focus {
        outline: none;
        box-shadow: 0 0 5px #ccc;
        border-color: #DBDBDB;
}

select {
        width: 310px;
        padding-left: 10px;
}

input[type="radio"] {
        vertical-align: middle;

        margin-left: 70px;

}

#upload {
        padding-bottom: 10px;
        padding-top: 15px;
}

input[type="submit"] {
        width: 70px;
        height: 27px;
        display: block;
        border-radius: 5px;
        border: 1px solid #DBDBDB;
        background-color: #a3bdcc;
        margin-left: 180px;
        margin-top: 5px;
        margin-bottom: 0px;
}

input[type="submit"]:hover {
        background-color: #dde6ec;
}

.file {
        position: relative;
        display: inline-block;
        background-color: #a3bdcc;
        border: 1px solid #DBDBDB;
        border-radius: 4px;
        padding: 4px 12px;
        overflow: hidden;
        text-decoration: none;
        text-indent: 0;
        line-height: 20px;
        color:#333;
        margin-left: 10px;
}

.file input {
        position: absolute;
        font-size: 100px;
        right: 0;
        top:0;
        opacity: 0;
}

.file:hover {
        background-color: #dde6ec;
        text-decoration: none;
}

input[type="file"]:visited {
        background-color: #dde6ec;
        text-decoration: none;
}

